# CullFace

#### CullFace()
Scene/CullFace.js 14

Determines which triangles, if any, are culled.

### Members

#### static constantCesium.CullFace.BACK : Number
Scene/CullFace.js 29

Back-facing triangles are culled.

#### static constantCesium.CullFace.FRONT : Number
Scene/CullFace.js 21

Front-facing triangles are culled.

#### static constantCesium.CullFace.FRONT_AND_BACK : Number
Scene/CullFace.js 37

Both front-facing and back-facing triangles are culled.